<!-- A declaration that tells the browser that the document is HTML5. -->
<!DOCTYPE HTML>
<!-- Telling the browser that the document is in English. -->
<html lang='en'>

<!-- This is the head of the HTML document. It is where you can add scripts, stylesheets, and other
metadata. -->

<head>
	<title>Change Password</title>
	<script src={{ url_for('static', filename='js/changePassword.js' ) }}></script>
</head>

<body>
	<h1>Change password</h1>
	<p>{{ msg }}</p>
	<!-- This is the form that the user will use to change their password. -->
	<form role='ChangePassword' action={{ url_for('profiles.change_password') }} method='POST' onsubmit='return validatePassword()'>
		<p>Old Password: <input type='password' name='oldpassword'></p>
		<p>New Password: <input type='password' name='newpassword' id='newpassword'></p>
		<p>Confirm Password: <input type='password' name='cpassword' id='cpassword'></p>
		<input type='submit' value='Save'>
	</form>
	<!-- This is a link to the profile page. -->
	<a href="{{ url_for('profiles.profile_home') }}">Go to Profile</a>
	<!-- This is the code for the chatbot. -->
	<!-- This is a script that is used to display the chat box on the website. -->
	<script src={{ url_for('static', filename='js/utility.js' ) }}></script>
</body>

</html>